.venv/

# 기본적으로 output 디렉토리 전체 무시
output/

sample/

.DS_Store

# 시험자료와 그 하위 회차 폴더는 포함
!시험자료/
!시험자료/*/
# 기본적으로 모든 것을 무시
시험자료/*/*
# 하지만 회차 폴더 안의 파일은 다시 포함
!시험자료/*/*.*
# 모든 회차 폴더 안의 하위 폴더는 무시
시험자료/*/*/

# ent파일
ent/

